import ButtonGroup from '../shared/buttons/button-group';
import NavLink from '../shared/buttons/nav-link';
import { useParams } from 'react-router-dom';

function ScoreTab() {
  const { scoreType } = useParams();

  return (
    <ButtonGroup className='mx-auto mb-6 w-min'>
      <NavLink to='/charts/weekly' color={scoreType === 'weekly' ? 'blue' : 'gray'}>
        هفتگی
      </NavLink>
      <NavLink to='/charts/monthly' color={scoreType === 'monthly' ? 'blue' : 'gray'}>
        ماهانه
      </NavLink>
    </ButtonGroup>
  );
}

export default ScoreTab;
